OWNER(g:balancer)
SRCDIR(balancer/test/functional/pingerprocess)

TEST_SRCS(
    test_pinger.py
)

DATA(arcadia/balancer/test/functional/pingerprocess)

INCLUDE(../Test.inc)

TIMEOUT(600)
REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)

FORK_TEST_FILES()

FORK_SUBTESTS()


END()
